Feature: Google Search

Scenario: Search on Clarivate Analytics and click on Calrivate Analytics link

Given I open "Google" website
When I search for "Clarivate Analytics" in google
Then I Verify on "https://clarivate.com/" is the first link